(3)

NAME
boost::accumulators::feature_of<tag::weighted_sum_of_variates<_VariateType,_VariateTag_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/weighted_sum.hpp>
template<typename VariateType, typename VariateTag>
struct feature_of<tag::weighted_sum_of_variates< VariateType, VariateTag >> : public boost::accumulators::feature_of< tag::abstract_weighted_sum_of_variates >
{
};